A little help?

Discussion in 'Acekard' started by Uv7x77, Jul 17, 2010.

Jul 17, 2010

A little help? by Uv7x77 at 1:40 AM (942 Views / 0 Likes) 10 replies

  1. Uv7x77
    OP

    Newcomer Uv7x77 Newbie

    Joined:
    Jul 17, 2010
    Messages:
    6
    Country:
    United States
    Just got my acekard 2i for my Dsi
    i followed the steps to make sure my sd card was all prepared.
    But when i load the acekard all i get is a black screen that says an error has occurred.

    Can it be where i put the ak2ifw_update_14_dsi.nds?
    the system says that it has firmware 1.4u

    i placed this file in the root of the micro sd

    Thanks for your help
     
  2. Infinite Zero

    Member Infinite Zero Almost!

    Joined:
    Apr 25, 2010
    Messages:
    2,922
    Location:
    California
    Country:
    United States
    NO. to update your acekard for 1.4, you need another DS(DSi 1.3 lower, DS Phat, or DS lite)
     
  3. Uv7x77
    OP

    Newcomer Uv7x77 Newbie

    Joined:
    Jul 17, 2010
    Messages:
    6
    Country:
    United States
    so the acekard wont work?
     
  4. Infinite Zero

    Member Infinite Zero Almost!

    Joined:
    Apr 25, 2010
    Messages:
    2,922
    Location:
    California
    Country:
    United States
    yep, until your DSi is on 1.4 and it hasnt been flashed, it wont work. YOu need to borrow other DS's that I mentioned above.
     
  5. Uv7x77
    OP

    Newcomer Uv7x77 Newbie

    Joined:
    Jul 17, 2010
    Messages:
    6
    Country:
    United States
    my dsi is on 1.4
    i have akaio 1.7 of this matters.
    but i may be able to borrow another dsi
     
  6. Infinite Zero

    Member Infinite Zero Almost!

    Joined:
    Apr 25, 2010
    Messages:
    2,922
    Location:
    California
    Country:
    United States
    BUT Make sure it's 1.3 or lower or else it wont work either. btw on the process of the flashing, dont turn it off and plug it on a power source. to be sure lol
     
  7. Uv7x77
    OP

    Newcomer Uv7x77 Newbie

    Joined:
    Jul 17, 2010
    Messages:
    6
    Country:
    United States
    but isnt the point of the acekard is that you dont have to flash the ds?
     
  8. twiztidsinz

    Member twiztidsinz Taiju Yamada Fan

    Joined:
    Dec 23, 2008
    Messages:
    4,981
    Country:
    United States
    Correct.
    That's why you flash the AceKard with the 1.4 compatible update.
     
  9. Uv7x77
    OP

    Newcomer Uv7x77 Newbie

    Joined:
    Jul 17, 2010
    Messages:
    6
    Country:
    United States
    oh ok stupid me lol
    thanks for your help Infinite Zero and twixtidsinz

    and one last question:
    where would be the best place to place the homebrew apps? would it be the root of the sd?
     
  10. twiztidsinz

    Member twiztidsinz Taiju Yamada Fan

    Joined:
    Dec 23, 2008
    Messages:
    4,981
    Country:
    United States
    As a general rule, homebrew file itself can be placed anywhere unless you're told otherwise, while any folders typically must be paced in the root of the card.
    If they don't run properly, try placing the file on the root of the card and run it again.
     
  11. Masked Ranger

    Member Masked Ranger GBAtemp Advanced Fan

    Joined:
    Nov 24, 2009
    Messages:
    502
    Country:
    Antarctica
    I have a couple of DS only apps that have the .ini file in the root folder while the apps themselves are about 2-3 folders deep. Don't ask why the .ini files aren't in the same folder as the app.
     

Share This Page